/* RESET STYLES */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td {
	margin: 0;
	padding: 0
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul, li {
	list-style: none
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
.aligncenter {
	display: block;
	margin: 0 auto
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
div {
	position: relative;
}
.portfolio-content, .portfolio-area {
	width: 100%;
	margin: 0 auto;
}
.title-page {
	font-size: 40px;
	margin: 50px 0px 60px 0px;
	color: #151515;
	text-align: center;
}
.goto {
	float: right;
	width: 130px;
	margin: -80px 30px 0px 0px;
}
.bag {
	width: 54%;
	margin: 0px auto;
	margin-bottom: 30px;
	line-height: 50px;
}
.bag a {
	font: normal 20px;
	color: #333;
	text-decoration: none;
	padding: 14px 26px 17px 27px;
	background: #ececec;
}
.bag a:hover {
	background: #3e4095;
	color: #fff;
}
.bag a.active {
	background: #3e4095;
	color: #fff;
}
/**** PORTFOLIO STYLES*****/
.portfolio-categ {
	margin-bottom: 30px;
}
.portfolio-categ li {
	display: inline;
	margin: 0px;
	padding: 18px 0px;
}
.portfolio-categ li:last-child {
	border-right: none !important;
}
.image-block {
	display: block;
	position: relative;
}
.image-block img {
	width: 258px;
}
.portfolio-area li {
	float: left;
	margin: 10px 13px 0 0;
	overflow: hidden;
	padding: px;
	width: 31%;
}
/**** END PORTFOLIO STYLES*****/

/*****************portfolio slider*********************/

.info-last img {
	width: 100%;
	height: 200px;
}
.info-last {
	float: left;
	width: 99%;
	height: 200px;
	overflow: hidden;
	margin-right: 1%;
	border: solid 1px #ccc;
}
.info-last {
	position: relative
}
.info-last h5 {
	position: absolute;
	font-family: ProximaNovaBold;
	text-transform: uppercase;
	color: #fff;
	text-align: left;
	z-index: 2;
	font-size: 24px;
	padding: 5px 15px;
	line-height: 28px
}
.info-last h5 {
	left: 0;
	top: 20px;
	background: #e13b00
}
.info-last img, .info-last span, .info-last:hover img, .info-last:hover span {
	-webkit-transition: 500ms;
	-o-transition: 500ms;
	transition: 500ms
}
.info-last img, .info-last:hover span {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0)
}
.info-last:hover img {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-o-transform: translateX(0%);
	transform: translateX(0%)
}
.info-last span {
	z-index: 4
}
.info-last span {
	background: rgba(0,0,0,0.6);
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background-size: 100% 100%;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%);
	opacity: 1;
	text-align: center;
}
.info-last a span {
	font: normal 18px;
	line-height: 200px;
	color: #FFF;
	text-decoration: none;
}
.info-last:hover span {
	background: rgba(0,0,0,0.6);
	display: block;
	width: 100%;
	height: 100%;
	/*background-size: 100% 100%;*/
	position: absolute;
	top: 0;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
}
 @media only screen and (min-width: 50px) and (max-width: 639px) {
.portfolio-categ {
	width: 100%;
	margin: 0px 0px 50px 0;
	float: left;
}
.portfolio-categ li {
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;
}
.portfolio-categ li:last-child {
	border-bottom: none;
	border-right: solid 1px #e5e5e5;
}
.bag {
	width: 95%;
	margin: 0 2%;
	height: auto;
	line-height: 26px;
	font-size: 14px;
}
.bag a {
	padding: 10px 0px 10px 0px;
	width: 100%;
	float: left;
	font-size: 12px;
}
.portfolio-area li {
	float: left;
	margin: 15px 10% 20px 10%;
	padding: px;
	width: 80%;
	height: auto !important;
}
.info-last {
	float: left;
	width: 99%;
	height: auto;
	overflow: hidden;
	margin-right: 0px;
}
.info-last img {
	width: 100%;
	height: auto !important;
}
.portfolio-categ li {
	margin: 5px 10px 0 0;
}
.portfolio-categ li a {
	font-size: 14px;
	padding: 0 10px;
}
 @media only screen and (min-width: 640px) and (max-width: 979px) {
.portfolio-categ {
 width:95% !important;
 margin:0px 0 50px 5% !important;
 float:left;
}
.portfolio-categ li {
 width:100% !important;
 float:left;
 display: inline;
 margin:0px 0px 5px 0px;
 border-top:solid 1px #e5e5e5;
 border-right:solid 1px #e5e5e5;
 padding:0px;
 text-align:center;
}
.portfolio-categ li:last-child {
 border-bottom:none;
 border-right:none;
}
.bag {
 width:100%;
 margin:0 auto;
 height:auto;
 line-height:67px !important;
}
.bag a {
 padding:14px 0px 17px 10px;
 width:100%;
 float:left;
}
 .info-last {
 float: left;
 width: 100%;
 height: auto;
 overflow: hidden;
 margin-right: 0px;
}
.info-last img {
 width: 100%;
 height: auto !important;
}
}
 @media only screen and (min-width:980px) and (max-width:1170px) {
.bag {
	width: 95% !important;
	margin: 0 auto;
	margin-bottom: 30px;
	height: 50px;
	line-height: 50px;
}
.bag a {
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
	padding: 14px 1.5% 17px 1.5%;
}
.portfolio-area li {
	float: left;
	margin: 0px 1% 30px 1% !important;
	padding: 0px;
	width: 31%;
	height: auto !important;
}
.info-last {
	float: left;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-right: 0px;
}
.info-last img {
	width: 100%;
	height: auto !important;
}
}


/*****************portfolio slider*********************/
